/* Class = "NSToolbarItem"; label = "Send"; ObjectID = "ah2-tM-Gs5"; */
"ah2-tM-Gs5.label" = "Enviar";

/* Class = "NSToolbarItem"; paletteLabel = "Send"; ObjectID = "ah2-tM-Gs5"; */
"ah2-tM-Gs5.paletteLabel" = "Enviar";

/* Class = "NSToolbarItem"; toolTip = "Send message"; ObjectID = "ah2-tM-Gs5"; */
"ah2-tM-Gs5.toolTip" = "Enviar mensaje";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "invitees"; ObjectID = "C1t-CS-shb"; */
"C1t-CS-shb.ibExternalAccessibilityDescription" = "invitados";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "DUU-UX-qXM"; */
"DUU-UX-qXM.title" = "Asunto:";

/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "evS-BI-UJg"; */
"evS-BI-UJg.title" = "Para:";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "To:"; ObjectID = "PmU-pz-A2Q"; */
"PmU-pz-A2Q.ibExternalAccessibilityDescription" = "Para:";

